<?xml version="1.0" encoding="UTF-8"?>
<eventPublisher name="MetaAlertLoggerPublisher" statistics="disable"
  trace="disable" xmlns="http://wso2.org/carbon/eventpublisher">
  <from streamName="MetaAlertLoggerStream" version="1.0.0"/>
  <mapping customMapping="disable" type="text"/>
  <to eventAdapterType="logger">
    <property name="uniqueId">MetaAlertLoggerPublisher</property>
  </to>
</eventPublisher>
                                    